[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetModified

SetModified - defines whether the graphic has been modified

## Declaration

Source position: graphics.pp line 786

`protected procedure TGraphic.SetModified(`
`Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.